Innehåll
Index 🔎︎

# Minute Function

Returnerar minuttalet som motsvarar det seriella tidsvärde som genereras av funktionen TimeSerial eller TimeValue.

## Syntax:

    Minute (tal)

## Returvärde:

Integer

## Parametrar:

Tal: Numeriskt uttryck som innehåller det seriella tidsvärde som används för att returnera minutvärdet.

Den här funktionen är motsatsen till funktionen TimeSerial. Den returnerar minuttalet i det seriella tidsvärde som genereras med funktionen TimeSerial eller TimeValue . Exempelvis uttrycket:

Print Minute(TimeSerial(12,30,41))

returnerar värdet 30.

### Felkoder:

5 Felaktigt proceduranrop

## Exempel:

              Sub ExampleMinute
              MsgBox "Aktuell minut är "& Minute(Now)& "."
              End Sub